Subject: [secdir] Secdir last call review of draft-ietf-stir-rph-emergency-services-05

From: Kyle Rose via Datatracker <[email-masked]>
Date: Mon, 01 Feb 2021 07:42:10 -0800

Reviewer: Kyle Rose
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

This document is ready: there are no security issues that have not been
addressed in reviews of earlier documents (e.g., RFCs 8443, 8225, and 8224).